html,
body {
	padding: 0;
	margin: 0;
	background: #fff;
	font-family: 'Roboto Flex', sans-serif;
	scroll-behavior: smooth;
	overflow-x: hidden;
}
body a {
	outline: none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
}
body a:hover {
	text-decoration: none;
}
body a:focus,
a:hover {
	text-decoration: none;
}
input[type="button"],
input[type="submit"] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
select,input[type="email"],
input[type="text"],
input[type=password],
input[type="button"],
input[type="submit"],
textarea,span {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif !important;
}
p {
	margin: 0;
	padding: 0;
	color: #333;
	line-height: 1.5;
	margin-bottom: 15px;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul li {
	display: inline-block;
}
.title  h3 {
	font-size: 35px;
	color: #333;
	font-weight: 600;
	text-transform: uppercase;
}
.clr {
	color: #fff;
}
.agile-email-call ul li p a,.agile-email-call ul li p,
.info-sub-w3 p,.arrow ul li p,.category p,
.news-agile-text p,.service-list-grid p,.team-list-info p,
.desk p,.abut-inner-wls-head p,.service-icon-list p,.footer_grid_left p {
	font-size: 14px;
	color: #fff;
	line-height: 28px;
}
.info-sub-w3 p,.arrow ul li p,.category p,
.news-agile-text p,.service-list-grid p,.team-list-info p,.desk p,
.abut-inner-wls-head p,.service-icon-list p,.footer_grid_left p,.footer_grid_left p a {
	color: #000;
}
.icons ul li h4,.agile-email-call ul li h4 {
	color: #7de5ff;
	font-size: 20px;
	font-weight: 600;
}
.icons p {
	color: #fff;
	margin-right: 20px;
	font-size: 14px;
	margin: 5px 20px 0 0;
}
.insane {
	color: rgba(255, 255, 255, 0.4) !important;
	margin-right: 0 !important;
}
.padtoplogo {
	padding-left: 25px;
}
.padtopl {
	padding-left: 50px;
}
.padtopr {
	padding-right: 50px;
}
.dropdown-menu {
	min-width: 300px;
	border: none;
	border-radius: 0;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	padding: 0;
}
.rowcenter {
	justify-content: center;
	align-items: center;
}
.rowcenterup {
	justify-content: center;
}
.rowcenterleft {
	align-items: center;
}
.about {
	padding: 80px 0;
}
.about h1 {
	font-weight: 700;
	color: #333;
	margin-bottom: 15px;
	font-size: 32px;
	letter-spacing: -1px;
}
.about h2 {
	font-weight: 700;
	color: #333;
	margin-bottom: 15px;
	font-size: 28px;
}
.about h3 {
	font-weight: 700;
	color: #333;
	margin-bottom: 8px;
	font-size: 24px;
}
.about.mainitems h3 {
	font-size: 20px;
}
.about h2 span,
.about h1 span {
	color: #291670;
}
.aboutimg {
	border-radius: 5px;
	margin: 0 auto 25px;
	border: 1px solid #ddd;
}
.about hr {
	margin: 30px 0;
	background: #ccc;
}
.about h4 {
	font-size: 1.25rem;
    font-weight: 400;
    color: #000;
    margin-bottom: 5px !important;
}
.searchhead {
	width: 50%;
	float: right;
	margin: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	position: relative;
	box-shadow: 0 0 8px 0px rgba(0,0,0, 0.2);
	padding: 0;
	background: #fff;
}
.searchhead input[type="text"] {
	width: 100%;
	outline: none;
	padding: 0em 0.75em;
	font-size: 1em;
	color: #000;
	position: relative;
	border: none;
}
.searchhead input[type="submit"] {
	background: url(../images/search-icon.png) no-repeat center #eee;
	border: none;
	height: 32px;
	width: 60px;
	display: inline-block;
	position: absolute;
	outline: none;
	cursor: pointer;
	top: 0px;
	right: 0px;
	border-left: 1px solid #ddd;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-khtml-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
}
.gsc-control-cse {
	padding: 0 !important;
}
.gsc-control-cse {
    background-color: #291670 !important;
    border: 1px solid #291670 !important;
}
.gsib_a {
    padding: 3px 9px 4px 9px !important;
}
.gsc-search-button-v2 {
	border-color: #11053e !important;
    background-color: #11053e !important;
	padding: 10px 27px !important;
}
table.gsc-search-box td.gsc-input {
    padding-right: 0 !important;
}
.textInput21::-moz-placeholder {
	color: #aaa !important;
	font-weight: 300;
}
.textInput21:-ms-input-placeholder {
	color: #aaa !important;
	font-weight: 300;
}
.textInput21::-webkit-input-placeholder {
	color: #aaa !important;
	font-weight: 300;
}
.agile-email-call ul li:nth-child(2) {
	margin-right: 6px;
}
.arrow ul li,.footer-icons ul li {
	display: block;
}
.agile-email-call ul li p a:hover {
	color: #000;
}
.header-outs {
	position: relative;
}
.header-most-top {
	position: absolute;
	width: 100%;
	z-index: 99;
}
.left-indus-icons {
	padding: 4px 0px 0px;
	background: #291670;
}
.icons ul li a span, .footer-icons ul li a span {
	font-size: 14px;
	margin: 0px 4px;
	color: #ffffff;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	transition: 0.5s all;
	-moz-transition: 0.5s all;
}
.icons ul li a span:hover {
	color: #000;
}

.left-indus-icons li p a {
	color: #fff;
}
.left-indus-icons li p span.insane {
	color: #fff !important;
}
.footer-icons ul li a span:hover {
	color: #291670;
}
.agile-email-call ul li:nth-child(2) {
	margin-right: 6px;
}
.headder-nav-icon.pagescrollfix {
	background: #fff;
}
h1 a.navbar-brand {
	font-size: 24px;
	color: #291670 !important;
	font-weight: 700;
	line-height: 28px;
}
a.navbar-brand span {
	background: #291670;
	padding: 11px;
	font-size: 25px;
	color: #7de5ff;
	margin-right: 7px;
}
ul.centpro {
	list-style: none;
	padding: 0;
	margin-bottom: 20px;
}
.centpro li {
	padding-left: 0.75em;
	display: block;
}
.centpro li:before {
	content: "\2023";
	display: inline-block;
	margin-left: -0.75em;
	width: 0.75em;
	color: #fff;
	font-size: 1.3em;
}
.centpro li a {
	color: #fff;
}
.agile-email-call {
	text-align: right;
}
nav.navbar.navbar-expand-lg.navbar-light.pagescrollfix {
	background: rgba(0, 0, 0, 0);
	z-index: 9999;
	padding: 1em 1em;
	top: 0;
	border: none;
}
.navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
	background: #fff;
	color: #291670;
}
li.nav-item.active {
	background: transparent;
}
.navbar-light .navbar-nav .nav-link {
	padding: 6px 22px;
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700 !important;
	border-right: 1px solid #eee;
}
a.nav-item.nav-link {
	padding: 0.3em 1.2em;
	color: #00c1cf;
	font-size: 1em;
	font-weight: 400 !important;
}
a.nav-item.nav-link:hover {
	color: #00a3af;
}
.dropdown-menu .nav-link {
	border-bottom: 1px solid #eee;
	font-size: 14px !important;
	padding: 15px 22px !important;
}
.dropdown-menu .nav-link:hover {
	background: #eee !important;
}
.dropdown-menu .nav-link:last-child {
	border-bottom: 1px solid transparent;
}
a.pagescrolldisplay {
	visibility: hidden;
	transition: all 0s ease;
}
nav.navbar.shrink.pagescrollfix a.pagescrolldisplay {
	visibility: visible;
	transition: all 0.5s ease;
	color: #000000;
	font-weight: 300;
}
nav.navbar.shrink.pagescrollfix {
	width: 100%;
	height: 80px;
	box-shadow: 0 1px 0 0 #dadada;
	position: fixed;
	left: 0px;
	transition: all 0.s ease;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	background: #fff !important;
	z-index: 9;
}
nav.navbar.shrink .navbar-brand img {
	transition: all 1s ease;
}
nav.navbar.shrink .navbar-toggler {
	transition: all 1.5s ease;
}
.one-img {
	background: url(../images/about-centina-industries-banner.jpg)no-repeat center;
}
.two-img {
	background: url(../images/b2.jpg)no-repeat center;
}
.three-img {
	background: url(../images/b3.jpg)no-repeat center;
}
.four-img {
	background: url(../images/b4.jpg)no-repeat center;
}
.slider-img {
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	-ms-background-size: contain;
	min-height: 400px;
	border-bottom: 5px solid #ddd;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.rslides {
	margin: 0 auto 40px;
}
#slider2,
#slider3 {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto;
}
.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0,0,0,.25);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	list-style: none;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(255,255,255,.1);
	color: #fff;
	font-weight: bold;
}
a {
	text-decoration: none;
}
.callbacks_container {
	position: relative;
	float: left;
	width: 100%;
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.callbacks img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0,0,0, .8);
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
}
.slider-info {
	padding: 20em 0 0;
}
.slider-info h5 {
	font-size: 51px;
	color: #fff;
	font-weight: 700;
	width: 51%;
	padding: 5px 13px;
	background: -webkit-linear-gradient(right, #291670, #11063b);
	margin-bottom: 11px;
	border-radius: 5px;
}
.slider-info p {
	color: #fff;
	font-size: 15px;
	text-shadow: 2px 2px 8px #000;
	padding-right: 36em;
	line-height: 27px;
	font-weight: 300;
	letter-spacing: 0px;
}
#slider3-pager a {
	display: inline-block;
}
#slider3-pager img {
	float: left;
}
#slider3-pager .rslides_here a {
	background: transparent;
	box-shadow: 0 0 0 2px #666;
}
#slider3-pager a {
	padding: 0;
}
.callbacks_tabs {
	list-style: none;
	position: absolute;
	padding: 0;
	bottom: 52px;
	left: 14%;
	margin: 0;
	z-index: 9;
	display: block;
	text-align: center;
}
.callbacks_tabs li {
	display: inline-block;
	margin: 0px 2px 0px;
}
.callbacks_tabs a {
	visibility: hidden;
}
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	width: 15px;
	height: 15px;
	display: inline-block;
	background: #291670;
	border: none;
	border-radius: 50%;
	border: 2px solid #ccc;
}
.callbacks_here a:after {
	background: #7de5ff;
	width: 41px;
	border-radius: 10px;
}
.inner_page-banner {
	text-align: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	min-height: 250px;
	margin-top: 150px;
	display: flex;
}
.bannertext {
	display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
	background: rgba(0,0,0,0.5);
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px 15px;
	
}
ul.short_ls li a {
	color: #999;
	text-decoration: none;
}
ul.short_ls li a:hover {
	color: #666;
}
ul.short_ls li {
	list-style: none;
	display: inline-block;
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
}
ul.short_ls li::after {
	content: "\f324";
	font-size: 10px;
	margin: 0 7px 0 12px;
	font-family:"Font Awesome 5 Pro";
}
ul.short_ls li:last-child::after {
	content: "\f324";
	font-size: 0;
	margin: 0 5px 0 10px;
	font-family:"Font Awesome 5 Pro";
}
.using-border {
	width: 100%;
	border: none;    
	background: #fafafa;
    box-shadow: 0 0px 12px 0 rgb(0 0 0 / 10%);
    border: 1px solid #eee;
}
.video-left-w3l iframe {
	width: 100%;
	height: 308px;
	border: none;
}
.counter ,.wthree-left-right h4 {
	font-size: 27px;
	font-weight: 900;
}
.counter {
	color: #7de5ff;
}
.wthree-left-right h4 {
	color: #fff;
}
.stat-info h5,.blog-slider-wls h4 a {
	font-size: 19px;
	line-height: 26px;
	color: #fff;
}
.jeriko {
	font-size: 15px;
	line-height: 26px;
	color: #fff !important;
}
.stats-grid {
	background: #222;
	padding: 1em 1em;
	border-radius: 3px;
}
.stats-grid p {
	color: #fff;
}
.info-sub-w3 h5 {
	color: #291670;
	font-size: 19px;
	text-transform: uppercase;
	line-height: 29px;
	font-weight: 600;
}
.arrow span.dog-arrow {
	color: #291670;
	font-size: 11px;
}
.arrow ul li span {
	display: inline-block;
	padding: 0px 6px 17px 0px;
}
.arrow ul li p {
	display: inline-block;
}
.outs_more-buttn a, .spt_ct_bt a {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	background-color: #333;
	outline: none;
	padding: 9px 20px;
	margin-top: 5px;
	border-radius: 3px;
}
.outs_more-buttn a {
	float: right;
}
.outs_more-buttn a:hover,.click-me:hover, .spt_ct_bt a:hover {
	background-color: #555;
	color: #ccc;
}
.productbtn {
	font-size: 14px;
	margin: 0;
	text-decoration: none;
	display: inline-block;
	width: 100%;
	color: #fff;
	border: 2px solid #291670;
	background: #291670;
	padding: 8px;
	border-radius: 2px;
	text-transform: uppercase;
	text-align: center;
	position: absolute;
    left: 0;
    bottom: 0;
}
.productbtn:hover {
	background: transparent;
	color: #291670;
}
.excperts {
	font-size: 14px;
	line-height: 1.4;
	margin: 5px 0 10px;
}
.about .item p {
	font-weight: 700;
	font-size: 12px;
}
.comments {
	background: -webkit-linear-gradient(to left,#7de5ff,#291670);
	background: -ms-linear-gradient(to left,#7de5ff,#291670);
	background: -moz-linear-gradient(to left,#7de5ff,#291670);
	background: -o-linear-gradient(to left,#7de5ff,#291670);
	background: linear-gradient(to left,#7de5ff,#291670);
}
.rumbents {
	background: #fff;
}
.category {
	background: url(../images/bg.jpg) no-repeat fixed center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 80px 0;
}
.funt-agile-grids h6 {
	font-size: 4em;
	color: #fff;
}
.funt-agile-grids {
	border: none;
	border-right: 3px solid #fff;
}
.fun-rumbents-up h2 {
	font-size: 33px;
	color: #777;
	text-align: center;
}
.fun-hedder-up h2,.fun-hedder-up h6 {
	font-size: 33px;
	color: #fff;
}
.category h4 {
	font-size: 22px;
	color: #4affff;
	font-weight: 600;
	text-transform: uppercase;
}
.serv-w3l-grid span {
	font-size: 5em;
	background: #353535;
	color: #ffee71;
	width: 50%;
	text-align: center;
	line-height: 170px;
	height: 171px;
	border-radius: 50%;
}
.service-list-grid:hover  span {
	color: #fff;
}
.service-inner {
	background: url(../images/b2.jpg)no-repeat 0px 0px;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
}
.ser-left-gird {
	position: relative;
}
.img-position-one {
	position: absolute;
	top: 79px;
	left: 425px;
	width: 39%;
	border: 6px solid #291670;
	padding: 7px;
}
.img-position img {
	box-shadow: 0 0 11px 2px black;
}
.service-icon-left span,.contact_footer_grid_left span {
	font-size: 43px;
	color: #000000;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.agile-ser-coloms:hover span {
	color: #d50302;
}
.ser-main-gird {
	background: rgba(255, 255, 255, 0.7);
}
.blog-slider-wls h4 a,.service-list-grid h4,.ser-list-w3layouts h4
,.abut-inner-wls-head h4 {
	color: #d50302;
	font-size: 22px;
	font-weight: 600;
}
.news-date ul li a {
	color: #222;
	text-decoration: none;
	font-weight: 600;
	font-size: 13px;
}
.news-date ul li span {
	color: #d50302;
	padding-right: 6px;
	font-size: 15px;
}
.news-date ul li {
	margin-right: 17px;
}
/*.carousel-control-next-icon, .carousel-control-prev-icon {
	display: inline-block;
	width: 35px;
	height: 29px;
	line-height: 28px;
	font-size: 21px;
	background: #db2b14 no-repeat center center;
}
.carousel-control-next, .carousel-control-prev {
	width: 3%;
	height: 93%;
	color: #fff;
}
.carousel-control-prev {
	left: -40px;
}
.carousel-control-next {
	right: -20px;
}*/
.half-txt {
	width: 60%;
	margin: 0 auto;
	display: inline-block;
	line-height: 25px;
	color: #7e7e7e;
}
.text-uppercase {
	text-transform: uppercase;
}
.team-member, .team-member .team-img {
	position: relative;
}
.team-member {
	overflow: hidden;
}
.team-member, .team-member .team-img {
	position: relative;
}
.team-hover {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0;
	width: 100%;
	border: 15px solid #e86d34;
	background-color: rgba(255, 255, 255, 0.90);
	opacity: 0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.team-member:hover .team-hover .desk {
	top: 35%;
}
.team-member:hover .team-hover, 
.team-member:hover .team-hover .desk, 
.team-member:hover .team-hover .s-link {
	opacity: 1;
}
.team-hover .desk {
	position: absolute;
	top: 0%;
	width: 100%;
	opacity: 0;
	-webkit-transform: translateY(-55%);
	-ms-transform: translateY(-55%);
	transform: translateY(-55%);
	-webkit-transition: all 0.3s 0.2s;
	transition: all 0.3s 0.2s;
	padding: 0 20px;
}
.team-member:hover .team-hover .s-link {
	bottom: 22%;
}
.team-member:hover .team-hover, 
.team-member:hover .team-hover .desk, 
.team-member:hover .team-hover .s-link {
	opacity: 1;
}
.team-hover .s-link {
	position: absolute;
	bottom: 0;
	width: 100%;
	opacity: 0;
	text-align: center;
	-webkit-transform: translateY(45%);
	-ms-transform: translateY(45%);
	transform: translateY(45%);
	-webkit-transition: all 0.3s 0.2s;
	transition: all 0.3s 0.2s;
	font-size: 35px;
}
.desk h4 {
	text-align: center;
	color: #000;
	font-size: 20px;
	font-weight: 600;
}
.team-member .s-link a {
	color: #333;
	font-size: 16px;
}
.team-title {
	position: static;
	padding: 20px 0;
	display: inline-block;
	width: 100%;
}
.team-title h5 {
	margin-bottom: 0px;
	display: block;
	font-size: 21px;
	color: #291670;
}
.team-title span {
	font-size: 12px;
	color: #000000;
}
.s-link ul li a span {
	color: #000;
	width: 42px;
	background: #000000;
	height: 40px;
	line-height: 39px;
	border-radius: 20px;
	font-size: 14px;
	margin: 0px 2px;
	color: #ffffff;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	transition: 0.5s all;
	-moz-transition: 0.5s all;
}
.contact-forms input,
.contact-forms textarea {
	width: 100%;
	font-size: 14px;
	color: #000;
	padding: .8em .8em;
	border: 1px solid #d70f07;
	background: #f1f1f1;
	outline: none;
	border-radius: 0px;
}
.click-me {
	font-size: 20px;
	padding: 7px 32px;
	color: #fff;
	margin-top: .6em;
	background: #000;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.address_mail_footer_grids iframe {
	width: 100%;
	height: 18em;
	border: 6px solid #291670;
	padding: 7px;
}
.contact-forms textarea {
	resize: none;
	height: 13em;
}
.contact_footer_grid_left span {
	color: #291670;
}
.footer_grid_left p a:hover {
	color: #291670;
}
.gallery,.typography {
	background: #e8e8e8;
}
.images-position-grid {
	padding: 7em 0em;
}
.imgs-both-side {
	position: relative;
}
.img-first-left, .img-second-left {
	padding: 6em 5em 0em;
	background-size: cover;
	min-height: 295px;
	position: absolute;
	bottom: -158px;
}
.img-first-left {
	left: 0px;
}
.img-second-left {
	right: 0px;
}
.img-first-left {
	background: url(../images/ff1.jpg) no-repeat 0px 0px;
}
.img-second-left {
	background: url(../images/ff2.jpg) no-repeat 0px 0px;
}
.img-first-left h5, 
.img-second-left h5 {
	font-size: 36px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	background: rgba(255, 255, 255, 0.7294117647058823);
	padding: 1em 0em;
}
.sub-title span.border {
	width: 70px;
	height: 71px;
	margin: 12px;
	display: inline-block;
	background: #f7f7f7;
}
.sub-head h4 {
	font-size: 29px;
	font-weight: 600;
	color: #291670;
}
.progress-bar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	background-color: #007bff;
	transition: width .6s ease;
}
footer {
	background: #222;
}
.wthree-left-right h4 {
	color: #4affff;
}
.footer-icons ul li h6 {
	display: inline-block;
	font-size: 17px;
	color: #d0c5c5;
}
.nav-link {
	font-size: 14px;
	color: #fff;
	padding-bottom: 5px;
}
.nav-link:focus,.nav-link:hover {
	color: #7de5ff;
	text-decoration: none;
}
.wls-hours-list ul li {
	font-size: 14px;
	color: #fff;
	border-bottom: 1px solid #fff;
	padding: 0px 0px 7px;
	margin-bottom: 10px;
}
.addres-up ul li span {
	font-size: 21px;
	color: #f76200;
}
.addres-up ul li p {
	font-size: 13px;
	color: #fff;
	display: inline-block;
	padding-left: 15px;
}
footer p {
	font-size: 14px;
	color: #fff;
}
footer p a {
	color: #7de5ff;
}
footer p a:hover {
	color: #000;
	text-decoration: underline;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999;
	width: 46px;
	height: 46px;
	border: none;
	text-indent: 100%;
	background: url(../images/arrow.png) no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 82px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
.overlayimg {
	position: absolute;
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	background: rgba(0,0,0,0.37);
	top: 0;
	left: 0;
}
.overlayimg p {
	text-align: center;
	color: #fff;
	font-weight: 600;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	padding: 0 25px;
	font-size: 18px;
}
.industry {
	background: url(../images/electric-power-centina-industries.jpg) no-repeat fixed center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 180px 0;
}
.overlayimg h3 {
	text-align: center;
	color: #fff;
	font-weight: 600;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
	padding: 0 25px;
	font-size: 24px;
	line-height: 1.4;
}
.induslist .inditem {
	padding: 0 2px 2px 0;
}
.footer {
	padding: 60px 0;
	background: #242327;
}
.viewmore {
	text-align: right;
    border: 3px solid #fff;
    padding: 3px 10px;
    margin-left: -8px;
	margin-bottom: 20px;
    border-radius: 3px;
    background: rgba(0,0,0,0.7);
	font-weight: 300;
    font-size: 13px;
    letter-spacing: 1px;
	color: #fff;
}
.viewmore:hover {
	color: #ccc;
}
.footer .nav-item {
	padding: 5px 0 !important;
	color: #fff;
}
.footer .nav-item a {
	padding: 10px 0 !important;
	color: #ccc;
	font-size: 14px;
}
.copyright {
	background: #19181b;
	padding: 40px 0 25px;
}
.copyright p {
	color: #666;	
}
.copyright p a {
	color: #fff;
}
.footer .nav-item a:hover,
.copyright p a:hover {
	color: #4affff;
}
.footer img {
	width: 32px;
	margin-right: 10px;
	margin-top: 5px;
}
.col-lg-foot {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.footer h5 {
	color: #4affff;
	font-size: 18px;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #666;
	margin-top: 20px;
}
.slidershows {
	padding-top:150px;
	box-shadow: 0 5px 15px 0 rgba(0,0,0,0.05);
	border-bottom: 1px solid #ddd;
}
.mySlides {display: none}
.slideshow-container {
  max-width: 2560px;
  position: relative;
  margin: auto;
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}
.text {
  color: #000;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
.numbertext {
  color: #000;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}/*
.dottes {
position:absolute;
z-index:9;
left:8.5%;
bottom:60px;
}
.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #4affff;
  border-radius: 30px;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active, .dot:hover {
  background-color: #291670;
  width:25px;
}
.fadeSlide {
  animation-name: fadeSlide;
  animation-duration: 1.5s;
  transition: 0.8s all;
}*/
.carousel-indicators li {
    height: 6px;
	border-radius: 50px;
    background-color: rgba(0,0,0,.5);
}
.carousel-indicators .active {
    background-color: #291670;
}
@keyframes fadeSlide {
  from {opacity: 0; transition: 0.3s all;} 
  to {opacity: 1; transition: 0.3s all;}
}
.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
.abvfooter {
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}
.billioninfo {
	padding: 50px 0;
}
.innerweb hr {
	width: 50px;
	height: 1px;
	margin: 10px 0 15px;
}
.billioninfo h3 {
	font-weight: 400;
	margin-bottom: 0;
	text-align: left;
}
.mminlef {
	margin-left: -30px;
}
.mminrig {
	margin-right: -30px;
}
.zindwn {
	z-index: 1;
}
.zintop {
	z-index: 10;
}
.col-lg-6.shadebox{
	width: calc(50% - 20px);
    margin: 0 10px 10px;
}
.shadebox {
	display: inline-block;
	background: #fff;
	border: 1px solid #f9f9f9;
	padding: 20px 20px 55px !important;
	width: 100%;
}
.shadebox.shdtwo {
	padding: 20px !important;
}
.card {
	position: relative;
	margin: 30px 0;
}
.card.cardempty {
	border: none;
	background: transparent;
	margin: 0;
}
.card img {
	width: 100%;
}
@media (min-width: 576px) {
	.card-deck .card {
		-ms-flex: 1 0 30%;
		flex: 1 0 30%;
	}
}
@media (min-width: 976px) {
	.card-deck .card {
		-ms-flex: 1 0 0%;
		flex: 1 0 0%;
	}
}
.shadebox h4 {
	margin: 20px 0;
	font-size: 18px;
	font-weight: 600;
	padding: 0 20px 20px;
}
.prodsubrg {
	font-weight: 800 !important;
	font-size: 14px !important;
	text-transform: uppercase;
}
ul.productsublist {
	padding: 0 !important;
	display: inline-block;
	width: 100%;
}
ul.productsublist li {
	padding: 0 !important;
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
}
ul.productsublist li a {
	padding: 5px 0 !important;
	color: #333;
	margin: 0;
	display: inline-block;
}
ul.productsublist li a:hover {
	color: #291670;
}
ul.productsublist li::before {
content: "\f054";
font-family: "Font Awesome 5 Pro";
display: inline-block;
font-size: 12px;
vertical-align: middle;
margin-left: 5px;
width: 15px;
}
ul.productsublist li a.activeonpage,
ul.productsublist li a.dweeehe {
	font-weight: 700;
	color: #000;
}
ul.productsublist.biglist li {
	padding: 2px 0 2px 18px !important;
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid transparent;
	font-size: 16px !important;
}
ul.productsublist.biglist li::before {
	font-size: 12px;
	vertical-align: middle;
	margin-left: -15px;
	width: 15px;
}
ul.productsublist li::after {
margin-right: 0;
padding-right: 0;
}
.doclinks {
	padding: 12px 25px 12px 15px;
	border: 1px solid #ddd;
	border-radius: 5px;
	font-size: 20px;
	font-weight: 800;
	color: #333;
	margin: 15px 5px 0;
	text-transform: uppercase;
	display: flex; 
	align-items: center;
	line-height: 1;
}
ul.insidelist li {
	display: flex;
	font-size: 13px;
}
ul.insidelist li::before {
	content: "\f054";
	font-family: "Font Awesome 5 Pro";
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	margin-left: 5px;
	margin-top: 3px;
	width: 15px;
}
.fixedonetwo {
	position: relative;
	right: 0;
	bottom: 50px;
	display: inline-block;
	width: 100%;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 0 18px 0 rgba(0,0,0,0.1);
	padding: 25px;
	z-index: 9999;
	margin-top: 30px;
}
.imbrd {
	border: 1px solid #eee;
}
.item p {
	font-size: 16px !important;
	color: #000;
	width: 100%;
	display: inline-block;
	background: #fff;
	padding: 10px;
	border-top:1px solid #eee;
}
@media (min-width: 991px) {
.fixedonetwo {
	position: fixed;
	width: 300px;
	margin-top: 0;
}
	.aabtimg {
		max-width: 300px;
	}
}
.doclinks:hover {
	color: #333;
	background: #eee;
}
.doclinks img {
	margin-right: 10px;
	width: 36px;
}
.lb-nav a.lb-prev {
	opacity: 1;
	top: 0;
	margin-left: -72px
}
.lb-nav a.lb-next {
	opacity: 1;
	top:0;
	margin-right: -72px;
}
.lb-data .lb-close {
	position: absolute;
    top: 0;
    right: 40px;
}
.inner_page-banner {
	background-repeat: no-repeat;
	background-position: center;
}
.shadeboxtwo {
	box-shadow: 0 0 28px 0 rgb(0,0,0,0.1);
    display: inline-block;
    background: #fff;
    border: 1px solid #f9f9f9;
    padding: 30px;
    width: 100%;
}
.shadeboxtwo a {
	color: #5129e7;
}
.form-group {
	width: 100%;
}
.form-group .form-control {
    display: block;
    width: 100%;
    padding: 10px;
    border: 1px solid #ced4da;
    font-size: 0.9em;
    border-radius: 0;
}
.contactform label {
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	margin: 10px 0 -10px 1px;
}
.contactform .submit {
	padding: 10px;
	background: #f8f8f8;
	color: #666;
	font-weight: 400;
	font-size: 18px;
	border: 1px solid #ccc;
	margin-top: 10px;
	cursor: pointer;
}
.contactform .submit:hover {
	background: #f1f1f1;
	color: #333;
}
.shadeboxtwo i {
	font-size: 28px;
	color: #291670;
}
.alert-warning {
	background: red;
	color: white;
	border-color: #cd0000;
}
.alert-success {
	background: green;
	color: white;
	border-color: darkgreen;
}

.closebtncusm {
	position: absolute;
    top: 33%;
    right: 18px;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    padding: 2px 5px 7px;
    line-height: 0.5;
    border-radius: 5px;
	cursor: pointer;
}
.whatsappbtn {
	position: fixed;
	display: inline-block;
	right: 30px;
	bottom: 30px;
}
.whatsappbtn img {
	width: 55px;
}
.mT10 {
    margin-top: 5px;
	text-align: center;
}

.mB10 {
	margin: 20px;
}
.clearfix:before {
	display: table;
    content: " ";
}
.clearfix:after {
	clear: both;
}
@media (min-width: 992px) {
	.col-lg-foot {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	.navbar-nav .nav-link:after {
		display: block;
		content: '';
		border-bottom: 3px solid #291670;
		transform: scaleX(0);
		transition: transform 350ms ease-in-out;
		transform-origin: 0% 100%;
	}
	.navbar-nav .nav-link:hover:after {
		transform: scaleX(1);
	}
}
@media (min-width: 1440px) {
	.container {
		max-width: 1320px;
	}
}
@media(max-width:1660px) {
	.navbar-light .navbar-nav .nav-link {
		padding: 6px 15px;
		font-size: 15px;
	}
}
@media(max-width:1440px) {
	.slider-img {
		min-height: 400px;
	}
	.slider-info {
		padding: 21em 0 0;
	}
	.callbacks_tabs {
		bottom: 140px;
		left: 21%;
	}
	.slider-info h5 {
		font-size: 48px;
	}
	h1 a.navbar-brand {
		font-size: 31px;
	}
	a.navbar-brand span {
		font-size: 22px;
	}
	.counter,.wthree-left-right h4 {
		font-size: 25px;
	}
	.funt-agile-grids h6 {
		font-size: 3.6em;
	}
	.category h4 {
		font-size: 29px;
	}
	.title h3 {
		font-size: 34px;
	}
	.serv-w3l-grid span {
		font-size: 4.5em;
		width: 45%;
		line-height: 158px;
		height: 161px;
	}
	.fun-rumbents-up h2, 
	.fun-hedder-up h2,.fun-hedder-up h6 {
		font-size: 31px;
	}
	.img-first-left h5, .img-second-left h5 {
		font-size: 34px;
	}
	.img-position-one {
		left: 406px;
	}
	.service-icon-left span, 
	.contact_footer_grid_left span {
		font-size: 38px;
	}
	.contact-forms textarea {
		height: 12em;
	}
	.sub-head h4 {
		font-size: 27px;
	}
}
@media(max-width:1366px) {
	nav.navbar.navbar-expand-lg.navbar-light.pagescrollfix {
		padding: .7em 1em;
	}
	.icons ul li h4, .agile-email-call ul li h4 {
		font-size: 19px;
	}
	.outs_more-buttn a {
		font-size: 15px;
		padding: 9px 18px;
		margin-top: 16px;
	}
	.img-position-one {
		left: 368px;
	}
	.address_mail_footer_grids iframe {
		height: 16em;
	}
}
@media(max-width:1280px) {
	.stats-grid {
		padding: .8em 1em;
	}
	.funt-agile-grids h6 {
		font-size: 3.4em;
	}
	.serv-w3l-grid span {
		font-size: 4.2em;
		width: 42%;
		line-height: 154px;
		height: 154px;
	}
	.s-link ul li a span {
		width: 39px;
		height: 38px;
		line-height: 38px;
	}
	.img-first-left h5, .img-second-left h5 {
		font-size: 33px;
	}
	.sub-head h4 {
		font-size: 24px;
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 6px 11px;
		font-size: 14px;
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 6px 5px;
		font-size: 13px;
	}
}
@media(max-width:1080px) {
	.slider-info p {
		padding-right: 27em;
	}
	.slider-img {
		min-height: 600px;
	}
	.slider-info h5 {
		font-size: 46px;
	}
	.slider-info {
		padding: 17.5em 0 0;
	}
	.callbacks_tabs a:after {
		width: 18px;
		height: 18px;
	}
	.callbacks_tabs {
		bottom: 107px;
	}
	.info-sub-w3 h5 {
		font-size: 18px;
	}
	.arrow ul li span {
		padding: 0px 6px 13px 0px;
	}
	.serv-w3l-grid span {
		font-size: 4em;
		line-height: 129px;
		height: 133px;
	}
	.fun-rumbents-up h2, .fun-hedder-up h2,.fun-hedder-up h6 {
		font-size: 28px;
	}
	.img-position-one {
		top: 77px;
		left: 315px;
		width: 37%;
	}
	.contact-forms textarea {
		height: 11em;
	}
	.carousel-indicators {
		display: none;
	}
}
@media(max-width:1050px) {
	.fun-rumbents-up h2, .fun-hedder-up h2,.fun-hedder-up h6 {
		font-size: 28px;
	}
	.serv-w3l-grid span {
		font-size: 3.5em;
		line-height: 129px;
		height: 129px;
	}
	.title h3 {
		font-size: 32px;
	}
	.img-first-left, .img-second-left {
		padding: 5.5em 4em 0em;
		min-height: 279px;
	}
}
@media(max-width:1024px) {
	.img-first-left h5, .img-second-left h5 {
		font-size: 32px;
	}
	h1 a.navbar-brand {
		font-size: 30px;
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 6px 3px;
		font-size: 13px;
	}
}
@media(max-width:991px) {
	.dropdown-menu {
		border: none;
	}
	.dropdown-menu .nav-link {
		border-bottom: 1px solid transparent;
		text-align: center;
	}
	.slider-info h5 {
		width: 68%;
	}
	.slider-info p {
		padding-right: 11em;
	}
	div#navbarSupportedContent {
		background: #fff;
		text-align: center;
		padding: 13px 0px 0;
		margin: 0 -16px;
	}
	.navbar-light .navbar-nav {
		box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 12px 15px;
		font-size: 16px;
		text-align: right;
		border-bottom: 1px solid #eee;
	}
	.navbar-light .navbar-toggler {
		padding: 2px 6px;
		margin-top: 0px;
		outline: none;
		margin-right: 0px;
		cursor: pointer;
		border-radius: 6px;
		transition: 0.5s all;
		-webkit-transition: 0.5s all;
		-moz-transition: 0.5s all;
		-o-transition: 0.5s all;
		-ms-transition: 0.5s all;
	}
	.navbar-light .navbar-toggler:hover {
		background: #fff;
	}
	.agile-abt-info,.news-agile-text {
		margin-top: 32px;
	}
	.funt-list-grids {
		margin: 10px 0px;
	}
	.serv-w3l-grid span {
		font-size: 3em;
		line-height: 86px;
		height: 90px;
	}
	.fun-rumbents-up h2, .fun-hedder-up h2,.fun-hedder-up h6 {
		font-size: 25px;
		line-height: 35px;
	}
	.team-hover {
		width: 80%;
	}
	.img-first-left, .img-second-left {
		min-height: 258px;
	}
	.img-first-left h5, .img-second-left h5 {
		padding: .7em 0em;
	}
	.video-left-w3l iframe {
		height: 387px;
	}
	.img-position-one {
		top: 54px;
		left: 632px;
		width: 25%;
	}
	.ser-right-gird {
		margin-top: 43px;
	}
	.ser-bottom-gird:nth-child(2) {
		margin-top: 20px;
	}
	.btn {
		font-size: 13px;
	}
	.viewmore {
		margin-left: 60px;
	}
	.mminlef,
	.mminrig {
		margin-right: 0;
		margin-left: 0;
		padding-right: 0;
		padding-left: 0;
	}
	.col-lg-6.shadebox{
		width: calc(50% - 20px);
		margin: 0 10px 10px;
	}
}
@media(max-width:900px) {
	a.navbar-brand span {
		font-size: 20px;
	}
	.slider-info h5 {
		font-size: 43px;
	}
	.info-sub-w3 h5 {
	}
	.title h3 {
		font-size: 31px;
	}
	.service-icon-left span, .contact_footer_grid_left span {
		font-size: 35px;
	}
	.img-position-one {
		top: 64px;
		left: 524px;
		width: 28%;
	}
}
@media(max-width:800px) {
	.team-title h5 {
		font-size: 20px;
	}
	.click-me {
		font-size: 19px;
		margin-top: .5em;
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 10px 15px;
	}
	.img-position-one {
		top: 94px;
	}
	.contact-forms input, .contact-forms textarea {
		padding: .7em .8em;
	}
}
@media(max-width:768px) {
	.icons ul li {
		display: block;
	}
	.searchhead {
		width: 100%;
	}
	.funt-agile-grids h6 {
		font-size: 3.2em;
	}
	.serv-w3l-grid span {
		font-size: 2.5em;
	}
	.carousel-control-prev {
		left: -16px;
	}
	.blog-slider-wls h4 a, .service-list-grid h4,
	.ser-list-w3layouts h4, .abut-inner-wls-head h4 {
		font-size: 21px;
	}
	.img-position-one {
		left: 506px;
	}
	.address_mail_footer_grids iframe {
		height: 14em;
	}
	.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
		padding: 10px!important;
	}
	h4.bootstrap-heading {
		font-size: 18px;
	}
	h5.bootstrap-heading {
		font-size: 16px;
	}
	.overlayimg h3 {
		width: 90%;
	}
}
@media(max-width:767px) {
	.slider-img {
		min-height: 585px;
	}
	.slider-info h5 {
		width: 87%;
	}
	.slider-info p {
		padding-right: 3em;
	}
	.video-left-w3l iframe {
		height: 322px;
	}
	.agile-abt-info, .news-agile-text {
		margin-top: 20px;
	}
	.category h4 {
		font-size: 27px;
	}
	.serv-w3l-grid span {
		width: 38%;
	}
	.service-list-grid:nth-child(3) {
		margin-top: 18px;
	}
	.team-hover {
		width: 100%;
	}
	.click-me {
		font-size: 18px;
	}
	.img-first-left, .img-second-left {
		padding: 4em 1em 0em;
		min-height: 209px;
		position: inherit;
		bottom: 0px;
	}
	.images-position-grid {
		padding: 2em 0em;
	}
	.img-first-left h5, .img-second-left h5 {
		font-size: 29px;
	}
	.counter, .wthree-left-right h4 {
		font-size: 23px;
	}
	.wthree-left-right:nth-child(2) {
		margin: 20px 0px;
	}
	.w3layouts-right-side-img:nth-child(2) {
		margin: 25px 0px;
	}
	.contact-forms textarea {
		height: 10em;
	}
	.footer_grid_left:nth-child(2) {
		margin: 26px 0px;
	}
	.footer {
		padding: 60px 20px;
	}
	.copyright {
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media(max-width:736px) {
	.slider-info h5 {
		font-size: 40px;
	}
	.outs_more-buttn a {
		font-size: 14px;
		padding: 9px 18px;
		margin-top: 15px;
	}
	.funt-agile-grids h6 {
		font-size: 3em;
	}
	.blog-slider-wls h4 a, .service-list-grid h4, .ser-list-w3layouts h4, .abut-inner-wls-head h4 {
		font-size: 20px;
	}
	.fun-rumbents-up h2, .fun-hedder-up h2,.fun-hedder-up h6 {
		font-size: 23px;
	}
	.img-position-one {
		left: 493px;
	}
	.padtopl, .padtoplogo {
		padding-left: 0;
	}
	.padtopr {
		padding-right: 15px;
	}
	.viewmore {
		margin-left: 30px;
	}
}
@media(max-width:667px) {
	.stat-info h5, .blog-slider-wls h4 a {
		line-height: 24px;
	}
	.counter, .wthree-left-right h4 {
		font-size: 22px;
	}
	.info-sub-w3 h5 {
		font-size: 17px;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon {
		font-size: 19px;
	}
	.desk h4 {
		font-size: 19px;
	}
	.icons ul li a span, .footer-icons ul li a span {
		margin: 0px 2px;
	}
	.img-position-one {
		top: 132px;
		left: 457px;
	}
	.service-icon-left span, .contact_footer_grid_left span {
		font-size: 32px;
	}
	.contact-forms textarea {
		height: 9em;
	}
}
@media(max-width:640px) {
	.slider-img {
		min-height: 524px;
	}
	.callbacks_tabs {
		bottom: 66px;
	}
	.slider-info h5 {
		font-size: 38px;
	}
	.slider-info {
		padding: 16em 0 0;
	}
	.funt-agile-grids h6 {
		font-size: 2.5em;
	}
	.title h3 {
		font-size: 29px;
	}
	.icons ul li h4, .agile-email-call ul li h4 {
		font-size: 18px;
	}
	.icons ul li a span, .footer-icons ul li a span {
		font-size: 13px;
	}
	.img-position-one {
		left: 415px;
		width: 31%;
		top: 117px;
	}
	.address_mail_footer_grids iframe {
		height: 13em;
	}
}
@media(max-width:600px) {
	h1 a.navbar-brand {
		font-size: 28px;
	}
	a.navbar-brand span {
		padding: 8px;
		margin-right: 6px;
	}
	.outs_more-buttn a {
	}
	.fun-rumbents-up h2, .fun-hedder-up h2,.fun-hedder-up h6 {
		font-size: 22px;
		line-height: 33px;
	}
	.contact-forms input, .contact-forms textarea {
		padding: .7em .8em;
	}
	.img-position-one {
		position: inherit;
		left: 0px;
		top: 0px;
		width: 52%;
		margin-top: 24px;
	}
}
@media(max-width:568px) {
	.agile-email-call ul li {
		display: block;
	}
	.agile-email-call,.icons {
		text-align: center;
	}
	.icons {
		margin-bottom: 10px;
	}
	.slider-info p {
		padding-right: 2em;
	}
	.slider-info h5 {
		font-size: 35px;
	}
	.slider-img {
		min-height: 562px;
	}
	.slider-info {
		padding: 20em 0 0;
	}
	.callbacks_tabs {
		bottom: 56px;
	}
	.serv-w3l-grid span {
		width: 17%;
	}
	.carousel-control-next {
		right: -1px;
	}
	.carousel-control-prev {
		left: 1px;
	}
	.service-list-grid:nth-child(2) {
		margin-top: 20px;
	}
	.team-list-team {
		width: 50%;
	}
	.img-first-left h5, .img-second-left h5 {
		font-size: 27px;
	}
	.ser-list-w3layouts {
		text-align: center;
		margin-top: 13px;
	}
	.contact-forms textarea {
		height: 8em;
	}
	.billioninfo {
		padding: 60px 0;
	}
	.innerweb .col-lg-3.shadebox,
	.innerweb .col-lg-6.shadebox{
		width: 100%;
		margin: 0;
	}
	.one-img {
		background-position: right center;
	}
	.slidershows {
		padding-top: 190px;
	}
	.dottes {
		bottom: -30px;
	}
	.inner_page-banner.posright {
		background-position: top right;
	}
	.inner_page-banner.posleft {
		background-position: top left;
	}
}
@media(max-width:480px) {
	.stat-info h5, .blog-slider-wls h4 a {
		font-size: 18px;
	}
	.info-sub-w3 h5 {
		font-size: 16px;
	}
	.category h4 {
		font-size: 26px;
	}
	.funt-agile-grids h6 {
		font-size: 2.2em;
	}
	.serv-w3l-grid span {
		width: 20%;
	}
	.click-me {
		font-size: 17px;
	}
	.video-left-w3l iframe {
		height: 282px;
	}
	h1.bootstrap-heading {
		font-size: 22px;
	}
	h2.bootstrap-heading {
		font-size: 20px;
	}
	.table h3 {
		font-size: 19px;
	}
}
@media(max-width:440px) {
	.footer p {
		line-height: 28px;
	}
	.slider-info h5 {
		font-size: 32px;
	}
	.slider-info p {
		font-size: 14px;
		padding-right: 1em;
	}
	.serv-w3l-grid span {
		font-size: 2em;
		line-height: 81px;
		height: 82px;
	}
	.fun-rumbents-up h2, .fun-hedder-up h2,.fun-hedder-up h6 {
		font-size: 21px;
	}
	.team-title h5 {
		font-size: 19px;
	}
	.contact-forms input, .contact-forms textarea {
		padding: .6em .8em;
	}
	.navbar-light .navbar-nav .nav-link {
		font-size: 15px;
		text-align: left;
	}
}
@media(max-width:414px) {
	.team-list-team {
		width: 74%;
		margin: 0px auto;
	}
	.fun-rumbents-up h2, .fun-hedder-up h2,.fun-hedder-up h6 {
		font-size: 19px;
	}
	.slider-info h5 {
		width: 93%;
	}
	.video-left-w3l iframe {
		height: 232px;
	}
	.navbar-brand img {
		height: 40px;
	}
}
@media(max-width:384px) {
	.slider-info h5 {
		width: 93%;
	}
	.slider-info h5 {
		font-size: 30px;
	}
	.slider-info {
		padding: 19em 0 0;
	}
	.callbacks_tabs a:after {
		width: 15px;
		height: 15px;
	}
	.serv-w3l-grid span {
		line-height: 76px;
		height: 75px;
	}
	.team-list-team {
		width: 80%;
	}
	.images-position-grid {
		padding: 1em 0em;
	}
	.img-first-left h5, .img-second-left h5 {
		font-size: 25px;
	}
	.service-icon-left span, .contact_footer_grid_left span {
		font-size: 29px;
	}
	.address_mail_footer_grids iframe {
		height: 11em;
	}
	.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
		padding: 4px!important;
	}
	h1.bootstrap-heading {
		font-size: 21px;
	}
	.alert {
		font-size: 13px;
		letter-spacing: 0px;
	}
}
@media(max-width:375px) {
	.slider-info h5 {
		width: 100%;
		font-size: 28px;
	}
	.video-left-w3l iframe {
		height: 202px;
	}
	.agile-abt-info, .news-agile-text {
		margin-top: 15px;
	}
	.category h4 {
		font-size: 25px;
	}
	.serv-w3l-grid span {
		line-height: 71px;
		height: 69px;
		font-size: 1.7em;
	}
	.news-date ul li {
		margin-right: 14px;
	}
}
@media(max-width:320px) {
	.slider-info h5 {
		font-size: 25px;
	}
	.slider-info {
		padding: 18em 0 0;
	}
	.slider-info {
		padding: 18em 0 0;
	}
	.video-left-w3l iframe {
		height: 177px;
	}
	.funt-agile-grids h6 {
		font-size: 2em;
	}
	.title h3 {
		font-size: 25px;
	}
	.serv-w3l-grid span {
		line-height: 61px;
		height: 59px;
		font-size: 1.5em;
	}
	.team-list-team {
		width: 97%;
	}
	.img-first-left h5, .img-second-left h5 {
		font-size: 23px;
	}
	.navbar-brand img {
		height: 35px;
		margin-left: -10px;
	}
}